/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444;
}

a {
  text-decoration: none;
  color: #4f92af;
}

a:hover {
  color: #5eb8df;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary { font-family: "Raleway", sans-serif; }

p { padding-bottom: 15px; }

.highlight,
.section-title p.highlight { display: block; padding: 20px; margin-bottom: 20px; background: #f2f2f2; }

.text-left { text-align: left; }
.text-right { text-align: right; }
/*
.hero-container:after {
    content: " ";
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 160px;
    z-index: 9999;
    background: url(/flagbanner.png) no-repeat;
    display: block;
    height: 70px;
    background-size: 100%;
}
@media(min-width: 768px){
.hero-container:after {
    content: " ";
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 150px;
    z-index: 9999;
    background: url(/flagbanner.png) no-repeat;
    display: block;
    height: 100px;
    background-size: 100%;
}
}*/
img.rbn {
    width: 100%;
    max-width: 100%;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 80px;
  padding: 20px 0;
  position: relative;
  z-index: 10;
}
header img {
    max-width: 400px;
}
#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 300;
  letter-spacing: 3px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#header .contact-link a {
  color: #fff;
  padding-right: 10px;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#header .contact-link a:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../../../images/04.jpg") top center;
  background-size: cover;
  position: relative;
  z-index: 9;
	transition: all .3s linear;
}

#hero .hero-container {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 0 37px 0;
    max-width: 280px;
    width: 280px;
    height: 280px;
    margin: 54vh auto 20vh;
    margin: 0 auto;
    background: rgba(255,255,255,0.5);
    border-radius: 50%;
    transition: all .3s linear;
    aspect-ratio: 1;
}
@media(min-width: 768px){
	#hero .hero-container {
		padding: 0 0 53px 0;
		max-width: 400px;
		width: 400px;
		height: 400px;
		transition: all .3s linear;
	}
}
#hero header img { max-width: 100%; }
#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #000;
}

#hero h2 {
  color: #000;
  margin-bottom: 0px;
  font-size: 24px;
}

#hero p, #hero a {
  color: #000;
  margin-bottom: 10px;
	font-size: 14px;
}

.loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading-notify 1s linear infinite;
}

@keyframes animate-loading-notify {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .php-email-form input {
    margin: 0 auto;
  }
}

@media (max-width: 575px) {
  #hero .countdown {
    font-size: 32px;
    line-height: 38px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f7fafc;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 300;
  margin-bottom: 20px;
  padding-bottom: 0;
}

.section-title h2 span {
    display: block;
    max-width: 530px;
    margin: 0 auto;
    font-size: 21px;
}
.section-title p {
  margin-bottom: 0;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  padding: 30px 0;
  color: #111;
  font-size: 12px;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 12px;
  color: #AAAAAA;
}

#footer .credits a {
  color: #AAAAAA;
}
#footer .credits a:hover {
  border-bottom: 1px solid #AAAAAA;
}